public class FullName
{
    public String first;
    public String last;
    
    public FullName()
    {
	first = "no first name";
	last = "no last name";
    }
    
    public FullName(String f, String l)
    {
	first = f;
	last = l;
    }

    public String getFullName()
    {
	String full = first + " " + last;
	return full;
    }

    public String getLastNameFirst()
    {
	return last + "," + first;
    }

    public String toString()
    {
	return getLastNameFirst();
    }
}
